{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "has_the_recipe": "2022-08-07 12:49:54 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/slime_ball": {
    "criteria": {
      "has_slime_block": "2022-08-07 12:57:41 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_hay_block": "2022-08-07 13:10:23 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_hay_block": "2022-08-07 13:10:23 +0200"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2022-08-07 13:06:32 +0200"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-08-07 12:47:41 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2022-08-07 12:47:06 +0200"
    },
    "done": false
  },
  "DataVersion": 3105
}